Bug 53732 - Lanstreamer driver hangs when doing 'ifdown tr0'
Summary: Lanstreamer driver hangs when doing 'ifdown tr0'
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL: http://oss.software.ibm.com/developer...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-17 12:12 UTC by Avi Alkalay
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 17:41:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Avi Alkalay 2001-09-17 12:12:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 95)

Description of problem:
IBM Token-Ring Lanstreamer driver is included in the kernel, but it is 
buggy.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Correctly configure your card.
2. ifup tr0
3. ifdown tr0
	

Actual Results:  The system (kernel) hangs

Expected Results:  Not hang

Additional info:

This is a known bug. Patches are available from IBM:

http://oss.software.ibm.com/developer/opensource/linux/patches/tr.php

I'll be happy to see this fixed before RH7.2 release.

Comment 1 Arjan van de Ven 2001-09-17 12:15:16 UTC
I added this patch to our kernel recently and I hope/expect it to make it into
our next release.


Note You need to log in before you can comment on or make changes to this bug.